## srce-keyring 2025.08.24+srce13u2

=== debian/changelog ===
srce-keyring (2025.08.24+srce13u2) stable; urgency=low

  * Dodaje kljuc za repo u /etc/apt/keyrings/srce.asc

 -- Ivan Rako <irako@srce.hr>  Tue, 16 Sep 2025 13:23:06 +0200

srce-keyring (2025.08.24+srce13u1) stable; urgency=low

  * Prva verzija za trixie
  * Novi kljuc za repo

 -- Ivan Rako <irako@srce.hr>  Sun, 24 Aug 2025 21:47:15 +0200

srce-keyring (2024.10.31+srce12u1) stable; urgency=low

  * Prva verzija za bookworm

 -- Ivan Rako <irako@srce.hr>  Thu, 31 Oct 2024 12:18:41 +0100

srce-keyring (2022.12.12+srce11u1) stable; urgency=low

  * Prva verzija za bullseye

 -- Ivan Rako <irako@srce.hr>  Mon, 12 Dec 2022 13:41:14 +0100

srce-keyring (2020.12.08+srce10u1) stable; urgency=low

  * Prva verzija za buster

 -- Ivan Rako <irako@srce.hr>  Tue, 08 Dec 2020 12:42:11 +0100

srce-keyring (2019.09.06) stable; urgency=low

  * Poziv apt-key u postinst i prerm

 -- Ivan Rako <irako@srce.hr>  Fri, 06 Sep 2019 10:33:09 +0200

srce-keyring (2018.04.20) stable; urgency=low

  * Prva verzija za stretch

 -- Ivan Rako <irako@srce.hr>  Fri, 20 Apr 2018 10:26:00 +0200

srce-keyring (2016.05.07) stable; urgency=low

  * Prva verzija za jessie

 -- Ivan Rako <irako@srce.hr>  Thu, 19 May 2016 17:28:51 +0200

srce-keyring (2013.09.24) stable; urgency=low

  * Verzija za Debian wheezy

 -- Ivan Rako <irako@srce.hr>  Tue, 24 Sep 2013 17:25:47 +0200

srce-keyring (2012.01.24) stable; urgency=low

  * Verzija za squeeze

 -- Ivan Rako <irako@srce.hr>  Tue, 24 Jan 2012 14:38:22 +0100

srce-keyring (2007.11.06) stable; urgency=low

  * Inicijalna verzija

 -- Ivan Rako <irako@srce.hr>  Tue,  6 Nov 2007 17:17:03 +0100
