=== debian/control ===
Source: srce-keyring
Section: misc
Priority: important
Maintainer: Ivan Rako <irako@srce.hr>
Build-Depends: debhelper (>= 13), gnupg, debhelper-compat (= 13)
Standards-Version: 3.9.8

Package: srce-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4), ${misc:Depends}
Description: GnuPG archive key of the Srce packages repository
 The Srce packages repository digitally signs its Release files. This
 package contains the repository key used for that.
